html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:20;
	border:0;
	font-size:100%;
	font-family: "Open sans", helvetica, arial;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{
	line-height:1;
	background-color: #FFF;
}
ol,ul{
	font-family: "Open sans", helvetica, arial;
	font-size: 14px;
	line-height: 1.75;
	font-weight: 100;
	list-style-image: none;
	margin-left: 0.5em;
	margin-top: .25em;
	margin-right: 0px;
	margin-bottom: 0.25em;
	padding-left: 2em;
	color: #000000;
}
#maincontent ul li {
	padding-left: 0px;
	list-style-type: circle;
}
#maincontent a {
	color: #0066CC;
}
#maincontent a:hover {
	color: #666666;
}
#maincontent h4 a {
	text-decoration: none;
}
#maincontent form {
	font-size: 80%;
	padding: 20px;
}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{
	border-collapse:collapse;
	border-spacing:0;
	font-family: "Open sans", helvetica, arial;
}
table th {
	font-size: 14px;
	line-height: 1.8;
	border-bottom-width: 0.5pt;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	text-align: left;
}
td{
	font-size: 14px;
}
body{
	color:#000;
	font-family: "Open sans", helvetica, arial;
	line-height:20px;
	margin:0px;
	padding:0px;
}


/* Type */
h1,h2,h3,h4,h5,h6{
	font-family: "Open sans", helvetica, arial;
	font-weight:400;
	color:#838383;
	margin-top: 20px;
	margin-right: 0;
	margin-left: 0;
	line-height: normal;
	padding-left: 20px;
}
h1{
	font-size:26px;
	padding-bottom: 5px;
	font-family: "Open Sans", helvetica, arial;
	font-weight: 400;
	padding-left: 20px;
}
h2{font-size:20px;
	font-weight: 400;}
h4 {
	font-size: 16px;
	color: #EFA10B;
	border-bottom-width: .5pt;
	border-bottom-style: solid;
	border-bottom-color: #EFA10B;
	padding-bottom: 5px;
}

p{
	font-size:14px;
	line-height: 1.75;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 20px;
}

nav a{text-decoration:none;}
/* Directory */
#directory img {
	padding: 5px;
	float: left;
	margin-right: 10px;
	margin-left: 0px;
	border: .5pt solid #CCCCCC;
	margin-bottom: 30px;
}
#directory p {
	font-family: "Open sans", helvetica, arial;
	font-size: 12px;
	line-height: 1.4;
	margin-top: 10px;
}
#directory tr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
#publications p {
	font-family: "Open sans", helvetica, arial;
	font-size: 95%;
	line-height: 1.2;
	margin-top: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#publications tr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

#sidebarBox {
	background-image: url(/t4%20content/gradientSidebar.png);
	background-repeat: repeat-x;
	float: right;
	width: 180px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-left: 20px;
}
#sidebarBox p {
	font-size: 80%;
	line-height: 1.4;
}
#sidebarBox ul li{
	line-height: 1.6;
	list-style-type: none;
}

/* Images */
img{max-width:100%;height:auto;display:block;}
p img {
	border: .5pt solid #CCCCCC;
	padding: 5px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}



/* Header */
header{
	background:#000;
	color:#FFF;
	line-height:40px;
	padding:30px 0px 0px;
	border-bottom:5px solid #f8b802;
	margin-bottom:5px;
	font-weight: bold;
}

#orgname{
	font-size:115%;
	line-height: 1;
	background-color: #000000;
	margin-left: 15px;
	font-weight: 400;
}
#dptname{
	font-size:150%;
	margin-bottom:20px;
	background-color: #000000;
	font-family: "Open Sans", helvetica, arial;
	margin-left: 15px;
	font-weight: 400;
}
#dptname a{
	color: #FFFFFF;
	text-decoration: none;	
}
.headertext{
	margin-bottom:10px;
	background-color: #000000;
}
#socialmedia img{
	display:inline;
	width:30px;
	float:right;/*margin-top:-10px;*/
	padding-bottom:5px;
	position: relative;
	top: 2px;
	right: 3px;
}
header button{display:none;background:#000;border:none;padding:10px;font-size:120%;color:#FFF}

/* Footer */
footer{
	background:#000;
	padding:30px 0px;
	margin-top:30px;
	color:#FFF;
	line-height:20px;
	font-size:90%;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F8B802;
}
footer a{color:#f8b802;text-decoration:none;}
footer a:hover{color:#FFF}
#tableRuled {
}

.dptaddressname{
	color:#f8b802;
	font-size: 85%;
	line-height: 1.4;
	background-color: #000000;
}
.dptaddress{
	color:#FFF;
	font-size: 85%;
	line-height: 1.4;
}
#division {
	font-size: 80%;
	display: inline;
}


/* Breadcrumb */
#breadcrumb{
	color:#333;
	max-width:960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#breadcrumb li{
	display:inline;
	font-weight:100;
}
#breadcrumb a{
	text-decoration:none;
	color:#999999;
	font-size: 75%;
}
#breadcrumb a:after{content:" > "}
/* Resources for Navigation */
#resNav{
	padding-left:10px;
	color:#333;
	max-width:960px;
	margin:0px auto;
	background-color: #B6A793;
}
#resNav li{
	display:inline;
	font-weight:100;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.notebox {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #F2F2F2;
	margin-top: 15px;
	margin-bottom: 15px;
}

#resNav a{
	text-decoration:none;
	color:#333;
	font-size: 85%;
}
#resNav a:after{content:" > "}
/* News and Events */

.newsstory{padding:10px;}
.newsstory a{color:#111;}
.newsstory a:hover{color:#111;}
.newsheadline{padding-bottom:3px;}
.newsdate{padding-bottom:3px;}

@media only screen and (max-width: 767px) {
h1{font-size:20px;}
h2{font-size:16px;}
#orgname{font-size:90%;}
#dptname{font-size:150%;margin-bottom:10px;}
#orgname,#dptname{line-height:25px;}
#socialmedia{display:none;}
header button{display:block;}
#breadcrumb{
	padding-left:0px;
}
}

.t4Edit-page{background:url(/generic/media/technology-services/styleassets/images/pencil.gif) no-repeat 2px 5px; width:14px; height:20px; text-indent:-9999px; display:inline-block; text-align:left;}




body{
	background-color: #E6E6E6;
}

header{
	border:none;
	font-family: "Open sans", helvetica, arial;
}
#headingimage{margin-top:10px;}
#maincontent{
	min-height: 500px;
	font-family: "Open sans", helvetica, arial;
	background-color: #FFFFFF;
}
nav#subnav{background:#efefef;margin-top:-5px;padding:17px 0px;font-size:110%;font-weight:bold;height:100%;position:absolute;}
#socialmedia{
	position:absolute;
	right:3px;
	z-index:999;
	top: 2px;
}
#socialmedia img{display:inline;width:30px;margin:7px 0 0 10px;}
#socialmedia a{padding:0px; border-left:none;}
#searchBar {
	display: inline-block;
	float: right;
	background-color: #FDF8F3;
	width: 100px;
	height: 29px;
	border: 1px solid #D9D1C7;
	border-radius: 20px;
}

#headerbanner{margin-top:-5px}

/* Navigation */
header button,#leftmenu button{display:none;background:#000;border:none;padding:10px;font-size:120%;color:#FFF;}

header nav{
	font-size: 85%;
	font-family: "Open sans", helvetica, arial;
	padding-top: 3px;
	background-color: #f8b801;
	font-weight: normal;
}
#topNav {
	margin: auto;
	position: relative;
	z-index: 1000;
	height: 40px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
img.leftJustify {
}



#topNav nav ul{
	margin:0px auto;
	max-width:960px;
}
topNav nav li{display:inline;padding:0px;margin:0px;margin-right:-1px;}
topNav nav li a{
	border-top:none;
	border-bottom:none;
	color:#333;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	font-weight:400;
}
topNav nav li a:hover{
	background:#efa10b;
	font-weight: 100;
}

header nav ul{
	margin:0px auto;
	max-width:960px;
}
header nav li{display:inline;padding:0px;margin:0px;margin-right:-1px;}
header nav li a{
	border-right:solid 1px #000;
	border-bottom:none;
	color:#333;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: 400;
}
header nav li a:hover{
	color: #FFFFFF;
	font-weight: normal;
}

#leftmenu{
	margin-left:0px;
	margin-top: 0px;
	background: #f7f5f1;
	background: -moz-linear-gradient(top, #f7f5f1 0%, #ffffff 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f5f1), color-stop(50%,#ffffff));
	background: -webkit-linear-gradient(top, #f7f5f1 0%,#ffffff 50%);
	background: -o-linear-gradient(top, #f7f5f1 0%,#ffffff 50%);
	background: -ms-linear-gradient(top, #f7f5f1 0%,#ffffff 50%);
	background: linear-gradient(to bottom, #f7f5f1 0%,#ffffff 50%);
}
#leftmenu h2{
	color:#efa10b;
	padding-left:10px;
	padding-bottom:10px;
	border-bottom:solid 2px #fff;
}

#leftmenu nav ul, #leftmenu nav li{
	margin:0px;
	list-style:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#leftmenu nav li a{
	color:#000;
	line-height:14px;
	display:block;
	padding:5px 5px 5px 10px;
	margin-left:-10px;
	font-size: 12px;
}
#leftmenu nav li a:hover{
	color: #efa10b;

}
#leftmenu nav ul ul {
}

#leftmenu nav ul ul li a{
	padding-left:15px;
}
#leftmenu nav ul ul ul li a{padding-left:30px;}
.currentbranch0 {
	font-weight: bold;
	margin-right: 0px;
	margin-left: 15px;
	color: #FFFFFF;
	border-right-style: solid;
	border-right-color: #000000;
	padding-right: 15px;
	border-right-width: thin;
}
.currentbranch1 {
		font-weight: bold;
	margin-right: 0px;
	margin-left: 15px;
	color: #FFFFFF;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	padding-right: 15px;
}

.active a{background:#efa10b;border-bottom:solid 1px #666;margin-left:-10px;}
.active a:hover{background:#efa10b!important;border-bottom:solid 1px #666!important;}
.active li a{background:#ececeb;border:none;}
.active li a{font-size:90%;padding:0px;margin:0px;}
.active li a:hover{margin:0px;padding:0px;border:none!important;}
.active ul li a:before{content:"> "}
#leftmenu nav li.active a:hover{background:#ececeb;border:none;margin-bottom:0px;}

footer{
	margin:0px;
	font-size: 80%;
}

@media only screen and (max-width: 767px) {
header button, #leftmenu button{display:block;}
header nav{display:none;top:40px;left:0px;}
header nav li{padding:0px;margin:0px;}
header nav li a{display:block;padding:0px;margin:0px;padding-left:20px;border-left:none;}
header nav ul ul{display:none;}
#dptname{padding-bottom:20px;}
#leftmenu{
	margin-left:0px;
}

#maincontent{padding:0px 10px;}
#leftmenu nav li a{margin-left:0px;}
}
.currentsection {
	font-size: 85%;
	color: #000000;
	border-bottom-color: #F8B802;
	font-weight: bold;
	margin:inherit;
	padding:inherit;
	border-bottom-width: thin;
	border-bottom-style: dotted;
}




/* ------------------- 1.3.5 "Quick links" Box from Graduate School------------------- */
#quickLinksBox {
	background: #585553;
	border-top: 4px solid #F8B800;
	float: left;
	margin-bottom: 0px;
	padding: 20px;
	list-style-type: none;
	font-family: "Open sans", helvetica, arial;
	width: 180px;
	margin-top: 0px;
}
#quickLinksBox h3 {
	margin-top: 0;
	color: #ffffff;
	letter-spacing: 0.02em;
}
#quickLinksBox ul {
	margin-bottom: 0;
	padding-left: 1em;
	color: #ffffff;
}
#quickLinksBox li {
	line-height: 1.1;
	list-style-type: disc;
	list-style-position: outside;
}
#quickLinksBox a {
	color: #ffffff;
	font-weight: 100;
	font-size: 12px;
	line-height: 1.75;
	text-decoration: none;
}
#quickLinksBox a:hover {
	color: #F8B802;
}
#quickLinksBox form input{
	background-color: #CCCCCC;
	margin-top: 10px;
	margin-left: 20px;
}

/* ------------------- 1.3.6 Generic Gradient Box ------------------- */
.gradientBox {
	margin-top: 20px;
	padding: 20px;
	border-top: 4px solid #F8B800;
	float: left;
	width: 180px;
	background-color: #BFBFBF;
}
.gradientBox h3 {
	margin-top: 0;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-size: 110%;
}
.gradientBox p {
	font-size: 12px;
	color: #000000;
	line-height: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gradientBox a {
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 10px;
	font-weight: bold;
}
/*.gradientBox ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
	font-size: 15px;
}
.gradientBox li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;	
}
.gradientBox li a{
	font-size: 12px;
	line-height: 1.5;
	color: #FFFFFF;
}
.gradientBox li:last-child {
	margin: 0;
	padding: 0;
	border: none;
}
.gradientBox li span {
	display: block;
}*/
.seminars {
	padding-top: 15px;	
}
.seminars p{
	line-height: normal;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.seminars a{
	line-height: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}


/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  {
	position: relative;
	width: 960px;
	padding: 20;
	font-family: "Open sans", helvetica, arial;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
.socialBoxDk {
	background-color: #F8B802;
	float: left;
	height: 80px;
	width: 80px;
}
.socialBoxLt {
	background-color: #FEE496;
	float: left;
	height: 80px;
	width: 80px;
}
    .container .four.columns                    { width: 220px;	margin-right: 20px;}
    .container .five.columns                    { width: 240px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  {
	width: 640px;
}
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	.container .offset-by-five-point-five		{ padding-left: 325px; }


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  {
	width: 508px;
	padding-left: 20px;
}
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }



/* ------------------- 1.2.3 Main Nav ------------------- */
#mainNav {
	height: 40px;
	background: #ffba00;
	background: -moz-linear-gradient(top, #fec34b 0%, #fdba32 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec34b), color-stop(100%,#fdba32));
	background: -webkit-linear-gradient(top, #fec34b 0%,#fdba32 100%);
	background: -o-linear-gradient(top, #fec34b 0%,#fdba32 100%);
	background: -ms-linear-gradient(top, #fec34b 0%,#fdba32 100%);
	background: linear-gradient(to bottom, #fec34b 0%,#fdba32 100%);
	-webkit-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.5);
}
#mainNav ul.left {
	display: inline;
	width: 100%;
	position: absolute;
	left: 0;
}
#mainNav li {
	margin: 0;
}
#mainNav li.n1 {
	width: 11.5%;
}
#mainNav li.n2 {
	width: 13.5%;
}
#mainNav li.n3 {
	width: 11%;
}
#mainNav li.n4 {
	width: 24.5%;
}
#mainNav li.n5 {
	width: 17.5%;
}
#mainNav li.n6 {
	width: 22%;
}
#mainNav li.top-level {
	text-align: center;
	white-space: nowrap;
	border-right: 1px solid #CA9934;
}
#mainNav li.top-level > a {
	display: block;
	width: 100%;
	color: #444444;
	font-family: "Open sans", helvetica, arial;
	font-size: 14px;
	font-weight: 700;
	text-transform: none;
	border-left: 1px solid #FED37B;
	border-right: 1px solid #FED37B;
}
#mainNav li.top-level.active > a {
	color: #ffffff;
}
#mainNav li.top-level:hover > a, #mainNav li.top-level.active:hover > a, #mainNav li.top-level:focus > a, #mainNav li.top-level.active:focus > a {
	background: #ffffff;
	border-color: #ffffff;
	color: #e18018;
	text-shadow: none;
}
#mainNav li.top-level:first-child {
	border-left: 1px solid #CA9934;
}
#mainNav li.top-level.active > a {
	border-color: #e18018;
}
#mainNav li ul.dropdown {
	margin: 0 -15px 0 -15px;
	padding: 0 15px 15px 15px;
	overflow-y: hidden;
}
#mainNav li ul.dropdown .dropdownInner {
	display: inline-block;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}
#mainNav li ul.dropdown a {
	min-width: 200px;
	color: #555555;
	font-size: 14px;
	line-height: 1.1;
	text-align: left;
	text-shadow: none;
	background: #ffffff;
	padding: 0.6em 1.2em;
	white-space: normal;
}
#mainNav li ul.dropdown a:hover, #mainNav li ul.dropdown a:focus {
	color: #222222;
	background: #ffba00;
	background: #f9bf1a;
	background: -moz-linear-gradient(top, #f9bf1a 0%, #f8b801 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bf1a), color-stop(100%,#f8b801));
	background: -webkit-linear-gradient(top, #f9bf1a 0%,#f8b801 100%);
	background: -o-linear-gradient(top, #f9bf1a 0%,#f8b801 100%);
	background: -ms-linear-gradient(top, #f9bf1a 0%,#f8b801 100%);
	background: linear-gradient(to bottom, #f9bf1a 0%,#f8b801 100%);
}
#mainNav li ul.dropdown li:first-child a {
	border-top: 15px solid #ffffff;
}
#mainNav li ul.dropdown li:last-child a {
	border-bottom: 15px solid #ffffff;
}

#sitemap {
	line-height: normal;
}

/* HOME PAGE SPECIFIC */
#homeboxes .one-third {
	margin-top:10px;
	min-height:400px;
	background-color: #CCCCCC;
	overflow: hidden;
}
.container #homeboxes one-third column {
	height: 400px;
	overflow: hidden;
}

#homeboxes .one-third h2{
	text-align:center;
	color:#FFF;
	padding:15px 0;
	margin:0px;
	width:100%;
	font-size:140%;
	background-color: #666666;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFCC00;
}
#homeboxes .one-third p{
	font-size:90%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}
hr {
	font-weight: 100;
	color: #FAC10B;
}
